[RestoreInformation]
DriverDesc=Local Print Queue
DriverVersion=10.0.19041.1
DriverDate=6-21-2006
DriverProvider=Microsoft
DriverClass=PrintQueue
DriverInfPath=printqueue.inf
DriverInfSection=NO_DRV_LOCAL
DriverHardwareID=PRINTENUM\LocalPrintQueue
